[Language]
ID=1041
Text=日本語
Author=Emurasoft, Inc.
URL=https://jp.emeditor.com/
HelpUrl=http://www.emeditor.org/ja/
HelpFile=emeditor_ja.chm
HelpDownloadUrl=https://jp.emeditor.com/download-help
Version=19.9.3
